BIEN 3 - Task #937

fix missing date fields
06/12/2014 10:11 AM - Aaron Marcuse-Kubitza

Status: New Start date: 06/12/2014
Priority: Normal Due date:

Assignee: Aaron Marcuse-Kubitza % Done: 90%
Category: Estimated time: 0.00 hour
Target version:

Activity type:

Description

osee missing dates spreadsheet .

History

#1 - 07/15/2014 06:12 PM - Aaron Marcuse-Kubitza
- Description updated

- % Done changed from 0 to 80

#2 - 10/03/2014 03:18 PM - Aaron Marcuse-Kubitza
- % Done changed from 80 to 90
https://docs.google.com/spreadsheets/d/1PI8n0CRttN7ttsXs5qfh5OFFzSoAfJj0gSbylgX6vj4/edit#gid=0
http://www.tcpdf.org

